body {min-height: 1000px;}
/*@media (min-width: 1200px) {.container {width: 1000px;}}*/
.iml-default-header {min-height: 45px;margin: 0 auto;}
.navbar-static-top, .navbar-fixed-top {border-width: 0 0 5px;}
.navbar-default {background-color: #fff;border-color: #19589b; margin-bottom: 0;}
.navbar-brand {padding: 5px;height: 40px;}
.navbar-nav>li>a {padding-top: 20px;padding-bottom: 20px;margin-bottom:-5px;}
.navbar-default .navbar-nav>li>a {color: #989898;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{color: #555;border-bottom:#eea236 5px solid;}
.navbar-default .navbar-nav>li>a:hover{color: #555;}
.blockquote-reverse, blockquote.pull-right {border-right: 0px solid #eee;}
.navbar-toggle {padding:5px;}
.navbar-default .navbar-right{margin-right:0px !important;}
.navbar-right .btn-outline,.iml-d-btn .btn-outline,.iml-mobile-bottom .btn-outline{color:#ed9118;background-color:transparent;border-color:#ed9118;}
.iml-btn-nav .btn, .iml-d-btn .btn{border-width:2px;}
.navbar-right .btn-signup{background-color: #ed9118; border-color: #ed9118; color: rgba(255,255,255,.75);}
.navbar-right .btn-signup:hover{ color: rgba(255,255,255,1);}
.navbar-right .btn-outline:hover,.navbar-right .btn-outline:focus,.navbar-right .btn-outline:active,.iml-d-btn .btn-outline:hover,.iml-d-btn .btn-outline:focus,.iml-d-btn .btn-outline:active,.iml-mobile-bottom .btn-outline:active,.iml-mobile-bottom .btn-outline:focus,.iml-mobile-bottom .btn-outline:hover{color:#fff;background-color:#ed9118;border-color:#ed9118}
.video-bg-area{position:relative; z-index: 100;}
.video-bg-area .iml-logo img{ width: 400px;}
.navbar-right .or-and{color:#989898;}


.iml-why .easy, .iml-why .free, .iml-why .support, .iml-why .fun,.navbar .navbar-brand.logo,.navbar .navbar-brand.logo .hover,.iml-take .iml-take-btn a.desktop, .iml-take .iml-take-btn a.tablet, .iml-take .iml-take-btn a.app{ background:url(../images/default-icons.png?v=569) no-repeat;}

.page-container { margin: 0 auto;}
.iml-container{ background: #fff;  padding: 0px; min-height: 1000px;}
.txPhoneNumTip{color:#fff; margin-right:10px;}

.iml-des{ font-size: 30px; color: #989898; }

.btn-outline{color:#19589b;background-color:transparent;border-color:#19589b}
.btn-outline:hover,.btn-outline:focus,.btn-outline:active{color:#fff;background-color:#19589b;border-color:#19589b}

.iml-btn-group a{margin: 10px; width: 164px; font-size: 24px;}

.iml-video{padding: 20px 0px; background: #ed9118;}
.iml-video .video{margin: 0px 120px;}

.btmlogobg1{ margin-top:30px;}

.iml-what{text-align: center; padding:20px 0px;}
.iml-what .lead{font-size: 15px; color:#fff; font-family:Arial; margin-bottom:0px; text-shadow:0px 2px 4px rgba(0,0,0,1);}
.iml-what .lead b{font-size:14px;color: #ed9118;}
.iml-what .btn-outline{color:#ed9118;background-color:transparent;border-color:#ed9118}
.iml-what .btn-outline:hover,.iml-what .btn-outline:focus,.iml-what .btn-outline:active{color:#fff;background-color:#ed9118;border-color:#ed9118}

.shadow-filter-img {
  /* For IE 8 */
  filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=0,Color='#fff')";
  /* chrome */
  -webkit-filter: drop-shadow(1px 0px 0px white);
  /* others */
  filter: drop-shadow(1px 0px 0px white);
}

.video-mask {
  position: absolute;
  top: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 10;
  background: #2D578B;
  opacity: .5;
}

.iml-title{font-size: 32px;}
.iml-lead{font-size: 18px; color: #5b5b5b;}

.half-rule{width: 100px; margin: 40px auto;}

.iml-using-schools{ background: url(../images/banner-logos-mini.jpg) #225d9b repeat center center fixed; height: 560px; text-align: center; padding-top: 110px;}
.iml-using-schools h2{ font-size: 84px; color: #fff;}
.iml-using-schools h2 span{color: #ed9118;}
.iml-using-schools .lead{ font-size: 30px; color: #fff;}
.iml-using-schools .sign-btn{ margin-top: 50px;}
.iml-using-schools .btn-outline{color:#fff;background-color:transparent;border-color:#fff; padding: 15px 30px;}
.iml-using-schools .btn-outline:hover,.iml-using-schools .btn-outline:focus,.iml-using-schools .btn-outline:active{color:#225d9b;background-color:#fff;border-color:#225d9b;}


.iml-why{ background:#f5f5f5; padding: 40px 0;}
.iml-why .easy, .iml-why .free, .iml-why .support, .iml-why .fun{ display: block; width: 75px; height: 75px; margin: 20px 20px 0 0; transition:all 0.1s linear;}
.iml-why .easy{background-position:-627px 0;}
.iml-why .easy-area:hover .easy{background-position:-702px 0px;}
.iml-why .free{background-position:-629px -70px;}
.iml-why .free-area:hover .free{background-position:-704px -70px;}
.iml-why .support{background-position:-630px -227px;}
.iml-why .support-area:hover .support{background-position:-705px -227px;}
.iml-why .fun{background-position:-632px -146px;}
.iml-why .fun-area:hover .fun{background-position:-707px -146px;}
.iml-why .easy-area:hover, .iml-why .easy-area:hover p,.iml-why .free-area:hover,.iml-why .free-area:hover p,.iml-why .support-area:hover,.iml-why .support-area:hover p,.iml-why .fun-area:hover,.iml-why .fun-area:hover p{color:#2661a0; cursor:pointer;}


.iml-why p{ font-size: 16px; color: #555;}
.iml-why .col-sm-6{padding: 20px;}

.iml-take{ background: #fdd761; padding: 20px 0px; text-align: center; position: relative; min-height: 504px;}
.iml-take .everywhere,.iml-take .iml-take-btn{margin-bottom: 20px;}

.iml-take .iml-take-btn a:hover{text-decoration: none;}
.iml-take .iml-take-btn a.desktop, .iml-take .iml-take-btn a.tablet, .iml-take .iml-take-btn a.app{width: 140px; color: #8e7937; text-align: center; margin:0px 15px; display:inline-block; padding-top: 46px;}
.iml-take .iml-take-btn a.desktop{background-position:-126px 0;}
.iml-take .iml-take-btn a.tablet{background-position:-285px 0px;}
.iml-take .iml-take-btn a.app{background-position:-445px 0;}
.iml-take .iml-take-btn a:hover{color:#333;}
.iml-take .iml-take-btn a:hover.desktop{background-position:-126px -80px;}
.iml-take .iml-take-btn a:hover.tablet{background-position:-285px -83px;}
.iml-take .iml-take-btn a:hover.app{background-position:-445px -80px;}


.img-testimonials{padding: 40px 0px;}

.img-testimonials blockquote{ margin: 20px 0px; font-size: 16px; color: #333; border-left: 0px solid #eee;}
.img-testimonials .blockquote-reverse h5:before {content: '\00A0 \2014';}


.iml-social{background:#333; color:#fff; padding: 20px 0px 20px 0px;}
.iml-social .form-control[disabled]{ background: #848484; border: #848484;}
.iml-social .iml-select{border:#666 solid 1px; background: #333; color:#ececec; }
.iml-social .school-list li a{line-height:24px; padding:0px 10px;}

ul.default-school-list{padding: 0;}
  ul.default-school-list li {
    list-style-type: none;
    padding: 8px 0 8px 36px;
    position: relative;
    border-bottom: #eceeef 1px solid;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease; }
    ul.default-school-list li .school-list-logo {
      position: absolute;
      left: 8px;
      width: 24px;
      height: 24px;
      border-radius: 100%; }
    ul.default-school-list li a {
      color: #818a91; }
    ul.default-school-list li:hover { cursor: pointer;
    border-bottom-color: #ed9118; }
    ul.default-school-list li:hover a {
      color: #ed9118;
      text-decoration: none; }

.fa-1-5{font-size: 24px;}

.iml-links{ background: #232323; padding: 20px 0px 10px 0px; text-align: center; color: #a6a6a6}
.iml-links .top{padding-bottom: 10px; margin-bottom: 0px;}

.l-online{ background:url(../images/iml-icons.png)no-repeat 0 0;background-position:-2px -6px; _background-position:-2px -3px;}

.iml-links .top a{ margin: 0px 10px; color: #fff;}
.iml-links .copy{padding-top: 5px;}

.navbar .navbar-brand.logo{position:relative; text-indent:-9999px; padding: 0; margin-left:0px; background-position:-120px -162px; width:150px; height:40px;  display:block;margin:10px 0;}
.navbar .navbar-brand.logo .hover{ background-position:-120px -89px; position:absolute;top:0;left:0;width:150px; height:40px; }

.topLetters{padding: 10px 0;}
.topLetters a{ margin: 0 7px;}

.font-letter{font-size: 35pt; font-family: Algerian; border-bottom: solid 1px #ddd;}
.font-num{border-bottom: solid 1px #ddd; font-size: 24px;}

.mini_box{background:#FCFCFC; margin: 0 10px 20px 0; padding: 10px 10px;line-height: 24px; width: 310px; height: 150px;}
.mini_box .network_name{ border-bottom:1px #eee solid; margin-bottom: 10px;}
.mini_box .network_name a{color: #000;}
.mini_box .network_name a:hover{ text-decoration: none;}
.mini_box .network_pic{ text-align: center;}

.testimonial_container{background-color: #FBFBFB;border: 1px solid #DDDDDD;display: block;margin-bottom: 18px;padding: 8px;text-align: left; color: #4f4f4f;}
.testimonial_container footer{text-align:right; margin-top: 10px; color: #000;}
.testimonial_container footer:before {content: '\00A0 \2014';}

.joinbox{
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
    padding: 8px;
}

.joinbox h5{ margin: 8px 0 16px 0; color: #ed9118; font-weight: bold; font-size: 18px}
/*.school-list-box ul { list-style: none; margin: 0; padding: 0; padding-left:10px; }
.school-list-box ul li { list-style: none; margin: 0px; padding: 2px 0;}
.school-list-box ul li a {text-decoration: none; color: #646464; display: block; font-size: 10px; }
.school-list-box ul li a:hover {color: #703D04;  background-color: #F7CC57; }*/
.search_container{margin-bottom:5px;}

/*** integration page ***/
.integration{margin-top:40px; padding:40px 0px 0px 0px; border-top: #c9c9c9 solid 1px;}
.sign-logo a{ display: block; float: left; width: 219px; height: 72px; border: #c9c9c9 solid 1px; margin: 8px;}
.sign-logo a:hover{border-color: #19589b;}
.payment-logo{margin:20px 0px;}
.payment-logo a{ margin:0px 5px;}

/*** Animated ***/
@-webkit-keyframes animatedIntro {
    0% {
        -webkit-transform: translateY(20px);
        opacity: 0;
    }

    55% {
        -webkit-transform: translateY(20px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0px);
        opacity: 1;
    }
}

@-moz-keyframes animatedIntro {
    0% {
        -moz-transform: translateY(20px);
        opacity: 0;
    }

    55% {
        -moz-transform: translateY(20px);
        opacity: 0;
    }

    100% {
        -moz-transform: translateY(0px);
        opacity: 1;
    }
}

@-ms-keyframes animatedIntro {
    0% {
        -ms-transform: translateY(20px);
        opacity: 0;
    }

    55% {
        -ms-transform: translateY(20px);
        opacity: 0;
    }

    100% {
        -ms-transform: translateY(0px);
        opacity: 1;
    }
}

@-o-keyframes animatedIntro {
    0% {
        -o-transform: translateY(20px);
        opacity: 0;
    }

    55% {
        -o-transform: translateY(20px);
        opacity: 0;
    }

    100% {
        -o-transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes animatedIntro {
    0% {
        transform: translateY(20px);
        opacity: 0;
    }

    55% {
        transform: translateY(20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity:1;
    }
}



.iml-des{
    animation:animatedIntro 1s;
	-moz-animation:animatedIntro 1s; /* Firefox */
	-webkit-animation:animatedIntro 1s; /* Safari and Chrome */
	-o-animation:animatedIntro 1s; /* Opera */
}


#what-iml-list{overflow:hidden;}
#what-iml-list h3{color:#fff !important; font-weight:bold; margin-bottom:0px; text-shadow:0px 4px 4px rgba(0,0,0,1);}
#what-iml-list .inner{
  background: none;
	position:relative;
	transform:translateY(550px);
	-moz-transform:translateY(550px);
	-webkit-transform:translateY(550px);
}

#what-iml-list .go-anim .inner{
	animation:column 300ms 1 normal ease-out forwards;
	-moz-animation:column 300ms 1 normal ease-out forwards;
	-webkit-animation:column 300ms 1 normal ease-out forwards;
}
@keyframes column {
	from {transform:translateY(450px);opacity:1;}
	to {transform:translateY(0);opacity:1;}
}
@-moz-keyframes column {
	from {-moz-transform:translateY(450px);opacity:1;}
	to {-moz-transform:translateY(0);opacity:1;}
}
@-webkit-keyframes column {
	from {-webkit-transform:translateY(450px);opacity:1;}
	to {-webkit-transform:translateY(0);opacity:1;}
}


/** solial area */
.solial-media {width: 310px; margin: 0 auto;}
.solial-media ul{padding: 0px; overflow: hidden;}
.solial-media ul li{ list-style: none; float: left; margin-right: 5px; }
.solial-media ul li a .fa-circle{ color: #8b8b8b;opacity: 0.2;}
.solial-media ul li a:hover .fa-circle{ opacity: 0.5;}
.solial-media ul li a .fa-twitter,.solial-media ul li a .fa-facebook{color: #232323;}
.solial-media ul li a:hover .fa-twitter,.solial-media ul li a:hover .fa-facebook{color: #fff;}
.solial-media .addFan{font-size: 11px; color: #8a8a8a;}
.solial-media iframe{width: 49px; height: 20px !important; margin: 10px 0 0 0px;}



/** for mobile page **/
.mobile-apps{background: url(../images/image_background_app.jpg) no-repeat center center; width: 100%; height: 889px; position: relative; overflow: hidden;}

.mobile-apps p{ margin-bottom:0px;}
.ma-main{width: 1000px; margin: 0 auto; padding-top: 124px; position: relative; height: 889px;}
.ma-title{font-size: 52px; color: #fff; font-weight:100;}
.ma-txt{font-size: 36px; color: #fff; font-weight: 100;}
.ma-down-txt{font-size: 24px; color: #fff; font-weight: 100; margin-top: 20px;}
.ma-sms-language{overflow: hidden; width:500px;}
.ma-sms-language p{color: #fff; margin-top: 10px;font-size: 10px;}
.mobile-num{overflow: hidden; width:448px;}
.mobile-num-input{ width: 287px;background: #fff; height: 62px; padding: 10px;}
.mobile-num-input input{width: 100%; height: 42px; line-height: 42px; font-size: 28px;  border: 0 none;}
.mobile-num-action{ width: 161px; background: #edc806; color: #fff; border: 0 none; height: 62px;}
.mobile-version{margin-top: 20px;}
.mobile-version a{margin-right: 10px;}

.mobile-img{position: absolute; bottom: 0px; right: -100px;}

/*client enhancement*/
.school-list-container{height:265px;}
.img-gap{margin:0 8px;}

#contentDiv{padding:10px 5px;}

.im-mobile-app-download{text-align: center; padding:5px 0px 5px 0; margin:0px; background-color:#163B72;}


/*front bottom*/
.online-chat a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    padding-left: 26px;
}

.contact-phone {
    font-size: 16px;
}


.support-btn{
    background: url('../images/Support.png') no-repeat scroll 0% 0% #19589b; width: 40px; height: 124px; display: none; outline: medium none; position: fixed; z-index: 99999; right: -5px; text-indent: -99999px; top: 40%;
}

.google-banner{
    margin: 0 auto;
    min-height: 90px;
    display:inline-block;
    position: relative;
    z-index: 9999;
}

.iml-area{position: relative; overflow: hidden;
    margin-top: -110px; padding-top: 110px;
    /*background: url(../images/mobile-hero-img-w1996.jpg) center center no-repeat;*/
    text-align: left;
    background-size: 100% auto;}

.video-preview{
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}


.banner-with-video{text-align: center; position: relative; z-index: 100; min-height: 110px;}
.google_img{display: none;}

.default-loading{
    position: absolute; top: 0; left: 0; width: 100%;
}

.nano .content {
    padding-right: 10px;
}

.nano .slider {
    cursor: pointer;
}

.flipInY{visibility: hidden;}

.bg-white {
    background-color: white;
}

.img-rounded {
    min-width: 120px;
    min-height: 90px;
}


.sso-redirect {
    margin: 10px;
    font-size: 16px;
}
.sso-redirect .f-or {
    font-size: 48px;
    color: rgba(0,0,0,.075);
    margin-bottom: 0px;
    text-align: center;
}

.sso-redirect .btn {
    width: 100%;
    font-size: 18px;
}

.msg-container {
    width: 1000px;
    margin: 0 auto;
    margin-top: 10px;
}

/*============================
    Disable response
============================
.container {width: 1000px;}
.page-container {min-width: 1000px;}
.col-sm-4,.col-sm-8,.col-sm-6,.navbar-header,.navbar-nav,.navbar-nav>li{float: left;}
.col-sm-4{width: 33.33333333%;}
.col-sm-8{width: 66.66666667%;}
.col-sm-6{width: 50%;}

.form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}*/

/* Undo the collapsing navbar
.container>.navbar-header{margin-left: 0; margin-right: 0;}
.navbar-right{float: right;}
.navbar-nav{margin: 0;}
.navbar-collapse{display: block;}
.navbar-toggle{display: none;}

.white-background{background: #fff;}*/


/*============================
    Response Front Page
============================*/
.iml-row{margin-right: -8px; margin-left: -8px;}
.iml-row .col-sm-12,.iml-row .col-lg-4{padding-right: 8px; padding-left: 8px;}

.iml-container-8{padding-left: 8px; padding-right: 8px;}

.everywhere .img-responsive,.signupbox{display: inline-block;}

.partner-links{
    padding: 8px 16px;
    background: #fff;
    width: 300px;
    border-radius: 4px;
    margin:0 auto;
}

 .iml-mobile-navbar {
    display: none;
    position: relative; }
    .iml-mobile-navbar:before, .iml-mobile-navbar:after {
      content: " ";
      display: table; }
    .iml-mobile-navbar:after {
      clear: both; }
    .iml-mobile-navbar .iml-mobile-btn {
      width: 40px;
      height: 40px;
      background: #818a91;
      border: none;
      text-align: center;
      position: fixed;
      z-index: 100000; }
    .iml-mobile-navbar .iml-mobile-main {
      width: 100%;
      background: #f7f7f9;
      margin-left: 41px;
      padding-right: -41px;
      height: 100%; }
    .iml-mobile-navbar.menu--open {
      overflow-x: hidden;
      overflow-y: auto;
      position: fixed;
      display: block;
      top: 0;
      right: 0;
      z-index: 10001;
      width: 100%;
      bottom: 0;
      border-right: solid 1px #ccc; }
      .iml-mobile-navbar.menu--open .iml-mobile-top {
        background: #fff;
        border-bottom: solid 1px #eceeef;
        position: relative;
        padding: 8px 0; }
        .iml-mobile-navbar.menu--open .iml-mobile-top .iml-mobile-logo img {
          margin: 0 auto;
          height: 40px; }
      .iml-mobile-navbar.menu--open .iml-mobile-bottom {
        padding: 8px 0;
        background: #f7f7f9; }
      .iml-mobile-navbar.menu--open .mobile-menu {
        margin: 0;
        padding: 0;
        background: #fff; }
        .iml-mobile-navbar.menu--open .mobile-menu li {
          list-style-type: none;
          padding: 8px 16px;
          font-size: 16px;
          border-bottom: #eceeef solid 1px; }
          .iml-mobile-navbar.menu--open .mobile-menu li.active {
            background: #f7f7f9; }
            .iml-mobile-navbar.menu--open .mobile-menu li.active a {
              color: #ed9118; }
          .iml-mobile-navbar.menu--open .mobile-menu li:hover {
            background: #f7f7f9; }
          .iml-mobile-navbar.menu--open .mobile-menu li i {
            float: right;
            font-size: 36px;
            color: #818a91;
            margin-top: 4px; }

.navbar-default .iml-d-nav>.active>a,.navbar-default .iml-d-nav>.active>a:hover{background: none;}

.navbar-nav .nav-item + .nav-item{margin-left: 16px;}


.iml-mobile-menu .container {
position: relative;
line-height: 35px;}
.iml-mobile-menu .iml-mobile-logo img {
margin: 0 auto;
height: 32px; }
.iml-mobile-menu .iml-d-btn {
position: absolute;
right: 8px;
top: -4px;
line-height: 40px;}
.navbar-menu-btn {
  position: absolute;
  left: 12px;
  display: block;
  font-size: 24px; }

.iml-mobile-navbar .iml-mobile-bottom .btn{border-width:2px;}
/*.iml-mobile-menu .iml-d-btn .btn-outline, .iml-mobile-navbar .iml-mobile-bottom .btn-outline{color:#ed9118;background-color:transparent;border-color:#ed9118; border-width:2px;}*/

.iml-default-header .iml-d-nav li a {
    padding: 0 8px;
}





.iml-mobile-navbar .iml-mobile-btn {
width: 41px;
height: 41px;
background: #818a91;
border: none;
text-align: center;
position: fixed;
z-index: 10000; }

.iml-mobile-navbar.menu--open {
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  display: block;
  top: 0;
  right: 0;
  z-index: 10001;
  width: 100%;
  bottom: 0;
  border-right: solid 1px #ccc; }


.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1000; }


.close-icon {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden; }
  .close-icon:hover::before, .close-icon:hover::after {
    background: #fff; }
  .close-icon::before, .close-icon::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff; }
  .close-icon::before {
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .close-icon::after {
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }


  .go-left {
    margin-left: 0px;
    position: relative;
    padding-top: 0px; }





.iml-mobile-wrapper.menu--open .banner-with-video{
    padding-top: 0rem; }

.navbar-menu-btn{color: #ccc;}
.navbar-menu-btn:hover,.navbar-menu-btn:active,.navbar-menu-btn:visited{color: #333; text-decoration: none;}

.iml-mobile-menu {
  display: block;
  padding: 8px 0;
  position: fixed;
  width: 100%;
  min-height: 40px;
  background: rgba(255, 255, 255, 0.95);
  border-bottom: #eceeef solid 1px; }
  .iml-mobile-menu .container {
    position: relative; }
  .iml-mobile-menu .iml-mobile-logo img {
    margin: 0 auto;
    height: 24px; }
  .iml-mobile-menu .iml-d-btn {
    position: absolute;
    right: 8px;
    top: -4px; }

.iml-mobile-menu .container {
position: relative; }
.iml-mobile-menu .iml-mobile-logo img {
margin: 0 auto;
height:24px; }

.hidden-x-y{overflow: hidden !important;}

.iml-mobile-navbar.menu--open {
overflow-x: hidden;
overflow-y: auto;
position: fixed;
display: block;
top: 0;
right: 0;
z-index: 10001;
width: 100%;
bottom: 0;
border-right: solid 1px #ccc;}


.iml-mobile-wrapper.menu--open .iml-mobile-menu {
position: relative; }


    .iml-mobile-navbar.menu--open .iml-mobile-top {
      background: #fff;
      border-bottom: solid 1px #eceeef;
      position: relative;
      padding: 8px 0; }
      .iml-mobile-navbar.menu--open .iml-mobile-top .iml-mobile-logo img {
        margin: 0 auto;
        height: 24px; }
    .iml-mobile-navbar.menu--open .iml-mobile-bottom {
      padding: 8px 0;
      background: #f7f7f9; }
    .iml-mobile-navbar.menu--open .mobile-menu {
      margin: 0;
      padding: 0;
      background: #fff; }
      .iml-mobile-navbar.menu--open .mobile-menu a{color: #818a91;}
      .iml-mobile-navbar.menu--open .mobile-menu a:hover{background: #f7f7f9; color: #333; text-decoration: none;}
      .iml-mobile-navbar.menu--open .mobile-menu li {
        list-style-type: none;
        padding: 8px 16px;
        font-size: 16px;
        border-bottom: #eceeef solid 1px; }
        .iml-mobile-navbar.menu--open .mobile-menu li.active {
          background: #f7f7f9; }
          .iml-mobile-navbar.menu--open .mobile-menu li.active a {
            color: #ed9118; }
        .iml-mobile-navbar.menu--open .mobile-menu li i {
          float: right;
          font-size: 20px;
          color: #818a91;
          margin-top: 4px; }

.iml-default-header,.video-bg-area .iml-logo,.im-mobile-app-download .iml-ipt-grp {display: none;}

.joinbox{margin: 8px 0;}




/*FOR LOGO*/
.bw {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: .3; }

.bw:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  opacity: 1; }


.l-online{width: 210px; margin: 0 auto;}

/*weiwei
@media (max-width: 543px){
  #what-iml-list .inner{
    padding: 8px 112px 8px 4px;
    background: rgba(255, 255, 255, 0.1);
    text-align: right;
    position: relative;
    margin-bottom: 8px;
  }
  .iml-what h3{margin-top: 0;}
  .iml-what img{height: 64px; position: absolute; right: 40px; top: 8px;}

  .banner-with-video{padding-top: 41px; min-height: 41px;}

  .iml-area{background-size: 200% auto;background-position-y: 0%;}


  .text-xs-left {
    text-align: left; }

  .text-xs-right {
    text-align: right; }

  .text-xs-center {
    text-align: center; }

}



@media (min-width: 544px){
  #what-iml-list .inner{
    padding: 8px 112px 8px 4px;
    background: rgba(255, 255, 255, 0.1);
    text-align: right;
    position: relative;
    margin-bottom: 8px;
  }
  .iml-what h3{margin-top: 0;}
  .iml-what img{height: 64px; position: absolute; right: 40px; top: 8px;}

  .banner-with-video{padding-top: 41px; min-height: 41px;}

  .iml-area{background-size: 150% auto;background-position-y: 0%;}

   .text-sm-left {
    text-align: left; }

  .text-sm-right {
    text-align: right; }

  .text-sm-center {
    text-align: center; }

}
    */

/*@media (min-width: 768px){ */
    .support-btn,.iml-mobile-menu{display: none;}
    .iml-default-header,.video-bg-area .iml-logo{display:block;}

    .google_img{display:block;}

    .iml-what .lead b{font-size:18px;}

    .iml-default-header .iml-d-nav>li>a{line-height: 45px;}

    .iml-area{text-align: center;background-position-y: 50%;}


    .iml-default-header .iml-default-logo {
        display: block;
        float: left; margin-right: 8px;
    }
    .iml-default-header .iml-default-logo img {
        margin-top: 8px;
        height: 29px;
    }

    .iml-default-header .iml-btn-nav{margin-top: 7px;}

    .iml-default-header .iml-btn-nav .btn {
        padding: 6px 12px;
        font-size: 13px;
    }

    .iml-default-header .or-and{line-height: 27px; margin: 0 8px;}

    #what-iml-list .inner{background: none; text-align: center; padding: 16px 0;}
    .iml-what img{position: relative; height: 96px; right: 0; top: 0}
    .iml-what h3{margin-top: 8px; font-size: 28px;}
    .iml-what .lead{font-size: 14px;}
    .iml-what .lead b{font-size:18px;}

    .navbar-nav .nav-item + .nav-item{margin-left: 0px;}
    .navbar-nav .nav-item a{font-size: 12px;}

    .banner-with-video{padding-top: 55px; min-height: 155px;}

   .text-md-left {
    text-align: left; }

  .text-md-right {
    text-align: right; }

  .text-md-center {
    text-align: center; }
/*}*/

@media (min-width: 992px) {
    .support-btn,.iml-default-header,.video-bg-area .iml-logo{display: block;}
    .banner-with-video{display: block;}

    .im-mobile-app-download .iml-ipt-grp{display: inline-block;}

    .google_img{display:block;}

    .joinbox{margin: 0;}

    .iml-area{ text-align: center;padding-top:110px; margin-top: -110px;}

    .banner-with-video{padding-top: 65px; min-height: 175px;}

    .iml-default-header .or-and{margin: 0;}


    #what-iml-list .inner{background: none; text-align: center; padding: 16px 0;}
    .iml-what img{position: relative; height: 96px; right: 0; top: 0}
    .iml-what h3{margin-top: 8px; font-size: 28px;}
    .iml-what .lead{font-size: 16px;}
    .iml-what .lead b{font-size:24px;}



    .iml-default-header .iml-d-nav{
        display: block;
        font-size: 14px;
    }

    .iml-default-header .iml-default-logo {
        display: block;
        float: left; margin-right: 8px;
    }
    .iml-default-header .iml-default-logo img {
        margin-top: 12px;
        height: 36px;
    }

    .iml-default-header .iml-d-nav>li>a{line-height: 60px;}

    .iml-default-header .iml-btn-nav{margin-top: 12px;}

    .iml-default-header .iml-btn-nav .btn {
        padding: 6px 16px;
        font-size: 14px;
    }

    .iml-default-header .or-and{line-height: 36px}

    .iml-mobile-menu{display: none;}


    .navbar-nav .nav-item + .nav-item{margin-left: 16px;}
    .navbar-nav .nav-item a{font-size: 14px;}

    .l-online{width: 210px; margin: 0;}

  .text-lg-left {
    text-align: left; }

  .text-lg-right {
    text-align: right; }

  .text-lg-center {
    text-align: center; }




}

@media (min-width: 1200px){
    .container {
        width: 1016px;
    }
}


/* navbar-sticky */
.navbar-sticky {
  min-height: 41px;
  border-bottom-width: 1px;
  border-color: #e1e1e1;
  background: rgba(255, 255, 255, 0.95);
}

.navbar-sticky .iml-d-nav {
    line-height: 16px;
    font-size: 12px;
}

.navbar-sticky .iml-default-logo img {
margin-top: 8px;
height: 24px; }

.navbar-sticky .iml-d-nav>li>a{line-height: 40px;}


.navbar-sticky .btn-d-nav {
    border-width: 1px; }

.navbar-sticky .iml-d-nav li.active a {
  border-bottom-width: 2px;
  margin-bottom: -1px;
}

.navbar-sticky .iml-btn-nav{margin-top: 6px;}
.navbar-sticky .iml-btn-nav .btn {
    padding: 4px 12px;
    font-size: 12px;
}

.navbar-sticky .or-and{padding-top:0px;line-height: 27px}

/* fade image in after load */
.lazyImg,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 400ms;
}
